ZyXEL DSL Modem Default Remote Administration Password Vulnerability

Bugtraq ID: 6671
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Jan 23 2003 12:00AM
Updated: Jan 23 2003 12:00AM
Credit: Discovered by http-equiv <http-equiv@malware.com>.
Vulnerable: ZyXEL Prestige 645
ZyXEL Prestige 642R-I
ZyXEL Prestige 642R
ZyXEL Prestige 642ME
ZyXEL Prestige 642M-I
ZyXEL Prestige 642M
ZyXEL Prestige 642
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus